Re: New version v0.7.54

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: New version v0.7.54

Zecke-2
This is just to inform you that this problem might still lurk around:
https://github.com/drolbr/Overpass-API/issues/302

I recently came about the same error message, afterwards apply of new  
diffs stopped.

Reading XML file ... finished reading ways. Flushing to database
.....terminate called after throwing an instance of 'Zlib_Inflate::Error'
   what():
bin/apply_osc_to_db.sh: line 115: 31414 Aborted                
./update_from_dir --osc-dir=$1 --version=$DATA_VERSION $META --flush-size=0

I was able to restart apply after removing a lock file
(...db/osm_base_shadow.lock).
I'm still with version 0.7.53, it ran without problems for about 4-5
weeks after fresh installation.

Best regards,
Carsten
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Old issue 302

Zecke-2

> This is just to inform you that this problem might still lurk around:
Sorry, forgot to change subject.
Loading...